Installlion's Logo

Installlion.com

How To Install libgnustep-base1.24 on yakkety

To install libgnustep-base1.24 just follow these instructions.

Install libgnustep-base1.24

GNUstep Base library Ubuntu 16.10 universe/libs 1.24.9-3ubuntu1

sudo apt-get install libgnustep-base1.24

Which will install libgnustep-base1.24 and any other packages on which it depends.

Package Data

Package libgnustep-base1.24
Version 1.24.9-3ubuntu1
Maintainer Ubuntu Developers
Description GNUstep Base library
Distro ubuntu
Release yakkety
Repo universe
Section universe/libs

Dependencies